{% extends 'base.html' %}
{% block title %} succes
{% endblock %}
{% block content %}
    <h1>Thank you for your inquiry</h1>
    <p>Your contact information and message was successfully submitted.</p>
{% endblock %}